name = "Lawnage"
filename = "Lawnage-3.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dba1aa85fb86adaaab04e25862d16facbb880527"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3209305
project-id = 443078
